SUSE: 2022:2350-1 moderate: ignition | LinuxSecurity.com

Advisories


   SUSE Security Update: Security update for ignition
______________________________________________________________________________

Announcement ID:    SUSE-SU-2022:2350-1
Rating:             moderate
References:         #1199524 
Cross-References:   CVE-2022-1706
CVSS scores:
                    CVE-2022-1706 (NVD) : 6.5 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N
                    CVE-2022-1706 (SUSE): 6.2 CVSS:3.1/AV:L/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N

Affected Products:
                    SUSE Linux Enterprise Micro 5.1
______________________________________________________________________________

   An update that fixes one vulnerability is now available.

Description:

   This update for ignition fixes the following issues:

   - CVE-2022-1706: Fixed accessible configs from unprivileged containers in
     VMs running on VMware products (bsc#1199524).
   - Update to version 2.14.0


Patch Instructions:

   To install this SUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - SUSE Linux Enterprise Micro 5.1:

      zypper in -t patch SUSE-SUSE-MicroOS-5.1-2022-2350=1



Package List:

   - SUSE Linux Enterprise Micro 5.1 (aarch64 s390x x86_64):

      ignition-2.14.0-150300.4.7.1
      ignition-debuginfo-2.14.0-150300.4.7.1
      ignition-dracut-grub2-2.14.0-150300.4.7.1


References:

   https://www.suse.com/security/cve/CVE-2022-1706.html
   https://bugzilla.suse.com/1199524

SUSE: 2022:2350-1 moderate: ignition

July 11, 2022
An update that fixes one vulnerability is now available

Summary

This update for ignition fixes the following issues: - CVE-2022-1706: Fixed accessible configs from unprivileged containers in VMs running on VMware products (bsc#1199524). - Update to version 2.14.0 Patch Instructions: To install this SUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: - SUSE Linux Enterprise Micro 5.1: zypper in -t patch SUSE-SUSE-MicroOS-5.1-2022-2350=1 Package List: - SUSE Linux Enterprise Micro 5.1 (aarch64 s390x x86_64): ignition-2.14.0-150300.4.7.1 ignition-debuginfo-2.14.0-150300.4.7.1 ignition-dracut-grub2-2.14.0-150300.4.7.1

References

#1199524

Cross- CVE-2022-1706

CVSS scores:

CVE-2022-1706 (NVD) : 6.5 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

CVE-2022-1706 (SUSE): 6.2 CVSS:3.1/AV:L/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N

Affected Products:

SUSE Linux Enterprise Micro 5.1

https://www.suse.com/security/cve/CVE-2022-1706.html

https://bugzilla.suse.com/1199524

Severity
Announcement ID: SUSE-SU-2022:2350-1
Rating: moderate

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.